﻿@charset "UTF-8";

/* 20200421 add↓↓ */
/* 学校一覧 */
.fieldset .block-search-bizlist--school-search1 .form-label,
.fieldset .block-search-bizlist--school-search2 .form-label {
    width: 15%;
    padding: 25px 10px 25px 25px;
    text-align: left;
    background: #f9f9f9;
}
.fieldset .block-search-bizlist--school-search1 .form-control,
.fieldset .block-search-bizlist--school-search2 .form-control {
    width: 35%;
    padding: 5px 0 5px 20px;
}
.block-search-bizlist--list{
    padding-top:15px;
}
.block-search-bizlist--list .block-search-bizlist--table-header{
    width:100%;
}
.block-search-bizlist--list .block-search-bizlist--table-data{
    width:100%;
    margin-top:15px;
}
.block-search-bizlist--header1,
.block-search-bizlist--data1{
    width:25%;
}
.block-search-bizlist--header2,
.block-search-bizlist--data2{
    width:10%;
}
.block-search-bizlist--header3,
.block-search-bizlist--data3{
    width:40%;
}
.block-search-bizlist--header4,
.block-search-bizlist--data4{
    width:25%;
}
.block-search-bizlist--list .block-search-bizlist--table-data .block-search-bizlist--sidebutton{
    text-align:right;
}
.bizlist_sidebutton{
    padding:10px 15px;
}

/* 注文フロー(注文方法指定) */
.kenpon_qty_attention {
    background: #ffffff url('../../img/sys/exclamation.png') 10px 10px no-repeat;
    padding: 10px 0 10px 30px;
    margin: 0 0 0 5px;
    font-size: 12px;
    color: #242424;
}
.block-order-method--host-title-confirmation,
.block-order-method--hostotherinfo-use-grade-content,
.block-order-method--hostotherinfo-use-date-content,
.block-order-method--hostotherinfo-teacher-name-content,
.block-order-method--hostotherinfo-fin-mail-to-content {
    margin: 0 0 10px 0;
}
.clearusedt{
    margin:-1px 0 0 10px;
}
.block-order-method--bookstore-content {
  background: #fff;
  border: solid 1px #dcdcdc;
  padding: 20px 20px 20px 20px;
  margin: 0 0 20px 0;
}
.block-order-method--bookstore-list address {
  margin: 0 0 0 20px;
}
.block-order-method--bookstore-item:first-child {
  border-top: solid 1px #dcdcdc;
}
.block-order-method--bookstore-item {
  border-bottom: solid 1px #dcdcdc;
  padding: 20px;
  overflow: hidden;
}
.block-order-method--bookstore-item address {
  float: left;
}
.block-order-method--bookstore-item-nickname {
  font-weight: bold;
}

/* 共通系 */
.block-order-method h3.must,
.block-order-estimate h3.must {
    color: #CB100E;
}
/* 20200421 add↑↑ */

/* 20200807 add↓↓ */
.block-purchase-history-detail--sales-slip {
  margin: 5px 0;
  width: 90%;
}

.block-purchase-history-detail--sales-slip dt {
  display: inline-block;
  font-weight: bold;
}

.block-purchase-history-detail--sales-slip dd {
  display: inline-block;
}
/* 20200807 add↑↑ */

